folder: Lz6hzBURjQnhIAQp
name: Plus gros que soi
type: ability
_id: wLTM8xNy4EtUqLMq
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage est capable de s’attaquer à des adversaires ou des Groupes
    bien plus importants. Il bénéficie d’un Bonus de 1D sur toutes ses Actions
    de combat lorsque lui et ses alliés se trouvent en infériorité numérique ou
    face à un adversaire de plus grande taille.</p>
  type: character
  totem: predator
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498759
  modifiedTime: 1785775498759
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!wLTM8xNy4EtUqLMq'

